_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  admin_toolbar: 0
  admin_toolbar_tools: 0
  adminimal_admin_toolbar: 0
  allowed_formats: 0
  auditfiles: 0
  automated_cron: 0
  better_exposed_filters: 0
  block: 0
  block_class: 0
  block_content: 0
  breakpoint: 0
  ckeditor5: 0
  coma_basic: 0
  comment: 0
  components: 0
  config: 0
  config_translation: 0
  contact: 0
  contextual: 0
  cookies: 0
  crop: 0
  ctools: 0
  ctools_block: 0
  ctools_views: 0
  date_all_day: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  dynamic_entity_reference: 0
  dynamic_page_cache: 0
  easy_breadcrumb: 0
  editor: 0
  editor_advanced_link: 0
  embed: 0
  entity_browser: 0
  entity_embed: 0
  entity_reference_revisions: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  flexslider: 0
  flexslider_fields: 0
  flexslider_views: 0
  fontawesome: 0
  geofield: 0
  help: 0
  history: 0
  honeypot: 0
  image: 0
  image_widget_crop: 0
  inline_block_title_automatic: 0
  inline_entity_form: 0
  inline_form_errors: 0
  jquery_ui: 0
  jquery_ui_datepicker: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  language: 0
  layout_builder: 0
  layout_builder_enhancements: 0
  layout_builder_expose_all_field_blocks: 0
  layout_builder_modal: 0
  layout_builder_restrictions: 0
  layout_builder_restrictions_by_region: 0
  layout_builder_styles: 0
  layout_discovery: 0
  leaflet: 0
  leaflet_more_maps: 0
  leaflet_views: 0
  libraries: 0
  link: 0
  link_attributes: 0
  link_attributes_menu_link_content: 0
  linkchecker: 0
  linkit: 0
  locale: 0
  masquerade: 0
  matomo: 0
  media: 0
  media_library: 0
  media_library_edit: 0
  media_library_theme_reset: 0
  media_responsive_thumbnail: 0
  menu_position: 0
  menu_ui: 0
  mpidr_custom: 0
  multiple_selects: 0
  mysql: 0
  node: 0
  options: 0
  override_node_options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  phpass: 0
  preprocess: 0
  rebuild_cache_access: 0
  redirect: 0
  responsive_image: 0
  scheduler: 0
  search: 0
  shortcut: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  transliterate_filenames: 0
  twig_extender: 0
  twig_extender_extras: 0
  twig_tweak: 0
  update: 0
  user: 0
  view_unpublished: 0
  views_slideshow: 0
  views_slideshow_cycle: 0
  views_ui: 0
  views_year_filter: 0
  viewsreference: 0
  webform: 0
  webform_access: 0
  webform_attachment: 0
  webform_node: 0
  webform_submission_log: 0
  webform_ui: 0
  menu_admin_per_menu: 1
  menu_link_content: 1
  pathauto: 1
  webform_bootstrap: 1
  views: 10
  cookies_matomo: 11
  cookies_video: 11
  paragraphs: 11
  standard: 1000
theme:
  seven: 0
  radix: 0
  radix_pop: 0
  adminimal_theme: 0
  pop_adminimal: 0
profile: standard
